Archive all active conversations (kill switch)
POST
/api/intake/conversations/archive-all
const url = 'https://example.com/api/intake/conversations/archive-all';const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/intake/conversations/archive-all \ --header 'Authorization: Bearer <token>'Archives all non-terminal, non-archived conversations for the authenticated user. Frees cap slots immediately so the user can start a fresh conversation.
Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
ArchiveAllResponse
object
archived_count
required
Archived Count
integer
conversation_ids
required
Conversation Ids
Array<string>
Example generated
{ "archived_count": 1, "conversation_ids": [ "example" ]}